.slide img{
    height: 550px;
    width: 100%;
    object-fit: cover;

}  

.slide-items{
    overflow-x: scroll;
    justify-content: start ;
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
}


.slide-item {
    flex: 0 0 100%; 
    scroll-snap-align: center   ;    
} 

.slide-dot{
    width: 8px;
    height: 8px;
    margin: 0 5px;
    border-radius: 50%;
    background-color: rgb(255, 255, 255 );
}

.slide-dot.active{
    width: 12px;
    border-radius: 4px;
    background-color: rgb(74, 74, 77 .1);
}


.slide-wrapper{ 
    position: relative;
}

.slide{
    position: relative;
}

.slide-nav{
    padding: 22px 0;
    background-color:rgba(0255, 0255, 255, .9);
    box-shadow: 0 0 36px rgba(0, 0, 0, .1);
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-600px, -50%);
}

.slide-nav-item{
    font-size: 16px;
    width: 250px;
    height: 40px;
    padding-left: 24px;
    padding-right: 13px;
    margin-bottom: 20px;
    cursor: pointer;
    
}  

.slide-nav-item  a{ 
    flex: 1 0 auto;
    color: rgba(0, 0, 0, 0.5);
}


/* .slide-submenu{ 
    display: none;
} */

.slide-nav-item:hover {
    background-color: rgb(255, 255, 255);
}

.slide-nav-item:hover .slide-submenu{ 
    display: grid;
}

.slide-nav-item:hover a {
    color: rgb(0, 0, 0);
}

.slide-submenu{ 
    display: none;
    grid-template-rows: repeat(4, 1fr);
    grid-auto-flow: column;
    background-color: #fff;
    position: absolute;
    top:0;
    left: 100%;
    height: 100%;
    white-space: nowrap;
    padding-top: 20px;
    box-shadow: 30px 0 36px rgba(0, 0, 0, .1);
        
}

.slide-submenu img{ 
    width: 60px;
    height: 60px;
    padding-right: 6px ;
}

.slide-nav-item .slide-subitem{ 
    width: 270px;
    height: 72px;
    margin-left: 24px;
    color: rgba(0, 0, 0, .6);
}   

